Tyts.BLambda.Blazor.Wasm.Components 0.0.1-alpha.3

This is a prerelease version of Tyts.BLambda.Blazor.Wasm.Components.
dotnet add package Tyts.BLambda.Blazor.Wasm.Components --version 0.0.1-alpha.3
NuGet\Install-Package Tyts.BLambda.Blazor.Wasm.Components -Version 0.0.1-alpha.3
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Tyts.BLambda.Blazor.Wasm.Components" Version="0.0.1-alpha.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Tyts.BLambda.Blazor.Wasm.Components --version 0.0.1-alpha.3
#r "nuget: Tyts.BLambda.Blazor.Wasm.Components, 0.0.1-alpha.3"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Tyts.BLambda.Blazor.Wasm.Components as a Cake Addin
#addin nuget:?package=Tyts.BLambda.Blazor.Wasm.Components&version=0.0.1-alpha.3&prerelease

// Install Tyts.BLambda.Blazor.Wasm.Components as a Cake Tool
#tool nuget:?package=Tyts.BLambda.Blazor.Wasm.Components&version=0.0.1-alpha.3&prerelease

Blazor + Lambda = BLambda

Tools

Install or update the latest tooling, this lets you deploy and run Lambda functions.

dotnet tool install -g Amazon.Lambda.Tools dotnet tool update -g Amazon.Lambda.Tools

Install or update the latest Lambda function templates.

`dotnet new --install Amazon.Lambda.Templates

CDK

cdk --version

CLI is not compatible with the CDK library

npm uninstall -g aws-cdk && npm install -g aws-cdk

Bootstrap CDK

Deploys the CDK Toolkit staging stack cdk bootstrap 1111111111/eu-central-1

Other

IMPORTANT NOTE: Playing around with this POCs your AWS account will create and consume AWS resources, which will cost money. Be sure to shut down/remove all resources once you are finished to avoid ongoing charges to your AWS account.

Product Compatible and additional computed target framework versions.
.NET net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.1-alpha.3 54 2/26/2024
0.0.1-alpha.2 40 2/26/2024
0.0.1-alpha.1 38 2/26/2024